a:link {color:#B7A327; text-decoration:none}
a:visited { color:#B7A327; text-decoration:none}
a:active { color:#FFFFF6; text-decoration:none}
a:hover {color: #FFFFF6; text-decoration:none}

body,select,input {
	background-color:#B7A327;
	margin:0px;
	}

body,th,td,a,div,hr { font-family: fortuna; font-size:11px; color:#B7A327}


